MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005147AContentUser Interfacepublic2013-01-04 13:432013-03-15 10:53
Reportercindy 
Assigned Tocindy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0005147: Cannot create a "multiple answer" question type without an answer
DescriptionWhen clicking "save" for creating a "multiple answer" question type without an answer, at the top prompt [TR_CONFIRM_NO_ANSWER], clicking "yes" or "no" buttons brings users back to the AContent home page with this error: User has no privilege to do this action.

Need to:
1. fix the wrong actions on clicking "yes" or "no" buttons;
2. Add language token "TR_CONFIRM_NO_ANSWER" into language database.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005914)
cindy (administrator)
2013-01-07 09:26

Commit#: 3eeb87008a682a744e2fe2f1eb2b9f1f8b2b2282

Solution: The _course_id was missing from the form for the dialog where users click on yes or no button. Including _course_id into hidden_vars fixes the issue.

Affected script: tests/create_question_multianswer.php
(0006233)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2013-01-04 13:43 cindy New Issue
2013-01-07 09:26 cindy Note Added: 0005914
2013-01-07 09:26 cindy Status new => resolved
2013-01-07 09:26 cindy Fixed in Version => 1.3
2013-01-07 09:26 cindy Resolution open => fixed
2013-01-07 09:26 cindy Assigned To => cindy
2013-03-15 10:53 greg Note Added: 0006233
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker